<?xml version="1.0" encoding="utf-8"?>
<simpleviewerGallery maxImageWidth="1100" maxImageHeight="800" textColor="0xffffff" frameColor="0xffffff" frameWidth="1" stagePadding="25" thumbnailColumns="8" thumbnailRows="1" navPosition="bottom" title="" enableRightClickOpen="false" imagePath="res/gallery/ceremonia/medium/" thumbPath="res/gallery/ceremonia/small/">
  <image>
    <name>0001.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0002.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0003.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0004.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0005.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0006.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0007.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0008.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0009.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0010.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0011.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0012.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0013.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0014.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0015.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0016.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0017.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0018.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0019.jpg</name>
    <caption></caption>
  </image>
  <image>
    <name>0020.jpg</name>
    <caption></caption>
  </image>
</simpleviewerGallery>